Subject: 16263770 - Broker US - Metallica - 26/11/2018 - Ticketmaster
From: Rosette Modiri <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Lucas Araujo <[email-masked]>
Date: Mon, 26 Nov 2018 22:05:37 +0530 (IST)

Hi Brian, 

The buyer of this order is chasing their tickets, the delivery plan is TicketMaster Mobile - Ticket Transfer however the proof of transfer says tickets have been transferred to flashseats account instead of ticketmaster. 

Can you please contact Sellers Support if they can provide Flashseats instructions to the buyer or to check with Broker US to transfer the tickets to buyer's ticketmaster account. 

Reagrds, 
Rosette 

From: "Lucas Araujo" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 26 November, 2018 19:33:33 
Subject: [URGENT] 16263770 - Broker US - Metallica - 26/11/2018 - Ticketmaster 

Hey Rose, 

Here buyer is informing that she didn't receive her tickets yet. 
I was checking and the DP is Ticketmaster and I checked the proof of transfer and it's mentioned Flash Seats. 

Can you please check with relevant team which instructions I have to give buyer? 

Kind Regards, 
Lucas.